div.ra-girs-saxlis-dalageba {
    padding-top: 33px;
    padding-bottom: 70px;
}
ul.damlagebeli-dgiurad-fasi {
    list-style: none;
    margin: 0;
    padding: 0;
}
ul.damlagebeli-dgiurad-fasi > li {}
ul.damlagebeli-dgiurad-fasi > li > a {
    text-decoration: none;
}

a.damlagebeli-dgiurad-damlagebeli-saatobrivad {
    text-decoration: none;
}
a.damlagebeli-dgiurad-damlagebeli-saatobrivad > div {
    padding: 12px 0;
}
a.damlagebeli-dgiurad-damlagebeli-saatobrivad > div > div:nth-child(1){
    /*border: 1px solid red;*/
    overflow: hidden;
}
a.damlagebeli-dgiurad-damlagebeli-saatobrivad > div > div:nth-child(1) > img {
   width: 100% !important;
}
a.damlagebeli-dgiurad-damlagebeli-saatobrivad > div > div:nth-child(2){}
a.damlagebeli-dgiurad-damlagebeli-saatobrivad > div > div:nth-child(2) > h2 {
    color: black;
    font-size: 18px;
}

div.naremontalis-dalageba { padding-top: 33px; }
div.naremontalis-dalageba > p { margin-left: 24.5%; }


div.sastumroshi-damlagebeli {
    padding-top: 12px;
}

/* Call us icon and phone number */
a.dalageba-dasuptaveba {
    text-decoration: none;
    display: flex;
    align-items: center;
}
a.dalageba-dasuptaveba > img {
    width: 32px;
}
a.dalageba-dasuptaveba > span {
    font-weight: bold;
    font-size: 24px;
    color: black;
    margin-left: 3px;
}